Problem about cuda 12.2

When I installed the nvidia driver with 535.98 version, cuda12.2 package with the 535.86.10 version. it is successful.
But when I try to install the plugin of NsightEE in Eclipse, it can not be installed.
The messages promoted as following:
Missing requirement: CUDA Remote Launch 12.2.0.202307110915 (com.nvidia.cuda.remote.feature.feature.group 12.2.0.202307110915) requires ‘org.eclipse.equinox.p2.iu; org.eclipse.rse.feature.group 0.0.0’ but it could not be found
Cannot satisfy dependency:
From: CUDA Docker Container Launch 12.2.0.202307110915 (com.nvidia.cuda.docker.feature.feature.group 12.2.0.202307110915)
To: org.eclipse.equinox.p2.iu; com.nvidia.cuda.remote.feature.feature.group 0.0.0

How should I do to sholve